conf-sdpaversion

Virtual package relying on a SDPA binary system installation

This package can only install if the SDPA binary is installed on the system.

AuthorSDPA Project
Published
Homepagehttp://sdpa.sourceforge.net/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
MaintainerPierre Roux
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-sdpa/conf-sdpa.1/opam
Required by